Subject: (usr-tc) telnet access

From: Michael DeMan <[email-masked]>
Date: Mon, 27 Mar 2000 23:57:29 +0000

Hi,

    Pardon me for asking such a simple question, but I've completely
forgotten how to enable telnet access to a HiperARC card.  I spent quite
some time fiddling around with the HiperMgr application but still cannot
seem to get telnet enabled.  I'm now worried that I've enabled telnet
somehow for dialup clients too.

    Does anybody out there know what I need to do to turn telnet on for
management via the ethernet port?  Also, how can I look at the settings to
make sure I don't accidentally have it enabled for dialups?

    Thanks ahead of time,

    - Mike

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.